services:
  sonarr:
    image: lscr.io/linuxserver/sonarr:latest
    container_name: sonarr
    environment:
      - PUID=1010
      - PGID=1010
      - TZ=Etc/UTC
    volumes:
      - ./data:/config
      - ../transmission/downloads:/downloads
      - /mnt/HDD/Series:/series
    restart: unless-stopped
    ports:
      - 10.0.0.1:8989:8989
    networks:
      - docker-network

networks:
  docker-network:
    external: true
